/**
 * WEBSITE: https://themefisher.com
 * TWITTER: https://twitter.com/themefisher
 * FACEBOOK: https://facebook.com/themefisher
 * GITHUB: https://github.com/themefisher/
 */

b,
strong {
    font-weight: 600;
}

code::after {
    content: var(--tw-content);
    border-style: none;
}

.shadow {
    box-shadow: 0px 10px 45px rgba(0, 0, 0, 0.05);
}
.shadow-lg {
    box-shadow: 0px 15px 34px rgba(0, 0, 0, 0.1);
}

.bg-gradient-to-tl {
    background-image: linear-gradient(
        184.78deg,
        #f44336 70.64%,
        #fee140 120.07%
    );
}

.bg-gradient {
    background-image: linear-gradient(
        184.78deg,
        #f44336 70.64%,
        #fee140 120.07%
    );
}
